[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4384: gcc_2.7.2.1-1.deb & g77_0.5.18-2.deb incompatible

joost witteveen writes:
> At the moment, gcc is g77 aware, but just not aware of the right
> g77 version. I think the best solution would, ofcource be to merge
> the g77 and gcc maintaining, so that new versions of g77 and gcc
> will always be released together. Failing that, probably the
> ...
> But I don't know how David (gcc maintainer) think s about this,
> so I cc'd him on this.
> David?

My preference is to find someone (other than me) to maintain both gcc
and g77 and let him/her decide how to handle it.

David Engel                        Optical Data Systems, Inc.
david@ods.com                      1101 E. Arapaho Road
(214) 234-6400                     Richardson, TX  75081

Reply to: